## openrct2-objects 1.0.21+dfsg

=== debian/changelog ===
openrct2-objects (1.0.21+dfsg-3) unstable; urgency=medium

  * Remove a couple lingering references to non-dfsg objects.

 -- Mathias Gibbens <mathias@calenhad.com>  Mon, 19 Jul 2021 14:09:46 +0000

openrct2-objects (1.0.21+dfsg-2) unstable; urgency=medium

  * No-changes source-only upload.

 -- Mathias Gibbens <mathias@calenhad.com>  Sun, 18 Apr 2021 18:59:53 +0000

openrct2-objects (1.0.21+dfsg-1) unstable; urgency=medium

  * Initial release. (Closes: #985802)

 -- Mathias Gibbens <mathias@calenhad.com>  Wed, 24 Mar 2021 21:09:15 +0000
