=== debian/control ===
Source: openrct2-objects
Section: contrib/games
Priority: optional
Maintainer: Mathias Gibbens <mathias@calenhad.com>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13), zip
Standards-Version: 4.5.1
Homepage: https://openrct2.io/
Vcs-Git: https://salsa.debian.org/gibmat/openrct2-objects.git
Vcs-Browser: https://salsa.debian.org/gibmat/openrct2-objects

Package: openrct2-objects
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Object definitions for OpenRCT2
 This package contains object definitions and translations for
 RollerCoaster Tycoon and RollerCoaster Tycoon 2 (requires the
 original game files; not included with this package).
