=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

# Upstream relies on a powershell script to create the zip archives.
# Implement equivalent logic here in d/rules

override_dh_auto_clean:
	dh_auto_clean
	rm -rf artifacts

override_dh_auto_build:
	mkdir -p artifacts/objects
	for DIR in "official" "rct1" "rct2" "rct2ww" "rct2tt"; do \
	  cp -r objects/$$DIR artifacts/objects/; \
	done
	WORK_DIR=$$(pwd); \
	for OBJ in $$(find artifacts/objects/ -name object.json); do \
	  DIR_TO_ZIP=$$(dirname $$OBJ); \
	  DIR_NAME=$$(basename $$DIR_TO_ZIP); \
	  cd $$DIR_TO_ZIP/ && zip -9 -r ../$$DIR_NAME.parkobj * && cd $$WORK_DIR; \
	  rm -rf $$DIR_TO_ZIP; \
	done

override_dh_auto_install:
	dh_install artifacts/objects/* usr/share/openrct2/object/
