## openrct2-objects 1.3.2+dfsg

=== debian/changelog ===
openrct2-objects (1.3.2+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Update Standards-Version to 4.6.1 (no changes needed)
  * Update list of excluded files in d/copyright

 -- Mathias Gibbens <mathias@calenhad.com>  Mon, 04 Jul 2022 19:32:39 +0000

openrct2-objects (1.2.7+dfsg-1) unstable; urgency=medium

  * New upstream version.
  * d/copyright:
    - Cleanup as releases now include license information
    - Update list of excluded files to reflect upstream renaming
    - Update years
  * Add d/gbp.conf
  * Bump Standards-Version to 4.6.0.1 (no changes needed).

 -- Mathias Gibbens <mathias@calenhad.com>  Mon, 25 Apr 2022 18:55:46 +0000
