=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Mathias Gibbens <mathias@calenhad.com>
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13), zip
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Homepage: https://openrct2.io/
 Vcs-Git: https://salsa.debian.org/gibmat/openrct2-objects.git
 Vcs-Browser: https://salsa.debian.org/gibmat/openrct2-objects
