## openrct2-objects 1.3.7+dfsg

=== debian/changelog ===
openrct2-objects (1.3.7+dfsg-1) unstable; urgency=medium

  * New upstream release
    - Update list of excluded files in d/copyright and refresh the
      corresponding patch
  * Update my email in d/control
  * Update default branch to debian/sid in d/gbp.conf

 -- Mathias Gibbens <gibmat@debian.org>  Thu, 15 Dec 2022 23:32:52 +0000

openrct2-objects (1.3.5+dfsg-1) unstable; urgency=medium

  * New upstream release
    - Update list of excluded files in d/copyright and refresh the
      corresponding patch
  * I change the licensing of my packaging work to match the upstream
    licensing (GPL-3 -> CC-BY-4.0)
  * Add d/salsa-ci.yml
    - Make builds reproducible
  * Fix d/watch after GitHub changes
  * Update d/source/lintian-overrides

 -- Mathias Gibbens <mathias@calenhad.com>  Wed, 05 Oct 2022 23:25:05 +0000
