=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: openrct2-objects
 Section: contrib/games
 Priority: optional
-Maintainer: Mathias Gibbens <mathias@calenhad.com>
+Maintainer: Mathias Gibbens <gibmat@debian.org>
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13), zip
 Standards-Version: 4.6.1
