## openrct2-objects 1.3.11+dfsg

=== debian/changelog ===
openrct2-objects (1.3.11+dfsg-1) unstable; urgency=medium

  * Upload to unstable

 -- Mathias Gibbens <gibmat@debian.org>  Sun, 11 Jun 2023 14:00:58 +0000

openrct2-objects (1.3.11+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release

 -- Mathias Gibbens <gibmat@debian.org>  Mon, 08 May 2023 23:49:19 +0000

openrct2-objects (1.3.8+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release
  * Update years in d/copyright
  * Bump Standards-Version in d/control

 -- Mathias Gibbens <gibmat@debian.org>  Tue, 28 Mar 2023 22:06:59 +0000
