## openrct2-objects 1.3.13+dfsg

=== debian/changelog ===
openrct2-objects (1.3.13+dfsg-1) unstable; urgency=medium

  * New upstream release

 -- Mathias Gibbens <gibmat@debian.org>  Sun, 31 Dec 2023 18:13:00 +0000
