## openrct2-objects 1.4.3+dfsg

=== debian/changelog ===
openrct2-objects (1.4.3+dfsg-1) unstable; urgency=medium

  * New upstream release

 -- Mathias Gibbens <gibmat@debian.org>  Tue, 02 Apr 2024 22:02:35 +0000

openrct2-objects (1.4.0+dfsg-1) unstable; urgency=medium

  * New upstream release
    - Rebase patch
  * Update years in d/copyright

 -- Mathias Gibbens <gibmat@debian.org>  Sat, 02 Mar 2024 22:47:13 +0000
