## openrct2-objects 1.4.6+dfsg

=== debian/changelog ===
openrct2-objects (1.4.6+dfsg-1) unstable; urgency=medium

  * New upstream release

 -- Mathias Gibbens <gibmat@debian.org>  Sun, 07 Jul 2024 17:01:22 +0000

openrct2-objects (1.4.4+dfsg-1) unstable; urgency=medium

  * New upstream release
  * Update Standards-Version to 4.7.0 in d/control (no changes needed)

 -- Mathias Gibbens <gibmat@debian.org>  Sun, 05 May 2024 14:38:46 +0000
