## openrct2-objects 1.4.7+dfsg

=== debian/changelog ===
openrct2-objects (1.4.7+dfsg-1) unstable; urgency=medium

  * New upstream release

 -- Mathias Gibbens <gibmat@debian.org>  Mon, 05 Aug 2024 03:08:42 +0000
