## openrct2-objects 1.4.8+dfsg

=== debian/changelog ===
openrct2-objects (1.4.8+dfsg-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Mathias Gibbens <gibmat@debian.org>  Sat, 12 Oct 2024 15:14:04 +0000

openrct2-objects (1.4.8+dfsg-1) unstable; urgency=medium

  * New upstream release

 -- Mathias Gibbens <gibmat@debian.org>  Sun, 06 Oct 2024 18:08:49 +0000
