## openrct2-objects 1.4.10+dfsg

=== debian/changelog ===
openrct2-objects (1.4.10+dfsg-1) unstable; urgency=medium

  * New upstream release

 -- Mathias Gibbens <gibmat@debian.org>  Mon, 04 Nov 2024 00:07:06 +0000
