## openrct2-objects 1.4.11+dfsg

=== debian/changelog ===
openrct2-objects (1.4.11+dfsg-1) unstable; urgency=medium

  * New upstream release

 -- Mathias Gibbens <gibmat@debian.org>  Tue, 10 Dec 2024 01:24:15 +0000
