## openrct2-objects 1.4.12+dfsg

=== debian/changelog ===
openrct2-objects (1.4.12+dfsg-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Mathias Gibbens <gibmat@debian.org>  Tue, 14 Jan 2025 14:22:29 +0000

openrct2-objects (1.4.12+dfsg-1) unstable; urgency=medium

  * New upstream release
    - Rebase patch
  * Update years in d/copyright

 -- Mathias Gibbens <gibmat@debian.org>  Thu, 09 Jan 2025 01:41:42 +0000
