## openrct2-objects 1.5.1+dfsg

=== debian/changelog ===
openrct2-objects (1.5.1+dfsg-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Mathias Gibbens <gibmat@debian.org>  Mon, 10 Feb 2025 14:27:34 +0000

openrct2-objects (1.5.1+dfsg-1) unstable; urgency=medium

  * New upstream release

 -- Mathias Gibbens <gibmat@debian.org>  Sun, 02 Feb 2025 19:47:40 +0000
