## openrct2-objects 1.6.1+dfsg

=== debian/changelog ===
openrct2-objects (1.6.1+dfsg-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Mathias Gibbens <gibmat@debian.org>  Fri, 11 Apr 2025 13:01:16 +0000

openrct2-objects (1.6.1+dfsg-1) unstable; urgency=medium

  * New upstream release
  * Update Standards-Version to 4.7.2 in d/control (no changes needed)

 -- Mathias Gibbens <gibmat@debian.org>  Sat, 05 Apr 2025 22:44:16 +0000
