## openrct2-objects 1.7.1+dfsg

=== debian/changelog ===
openrct2-objects (1.7.1+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release

 -- Mathias Gibbens <gibmat@debian.org>  Sun, 06 Jul 2025 18:43:38 +0000
