## openrct2-objects 1.7.2+dfsg

=== debian/changelog ===
openrct2-objects (1.7.2+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release

 -- Mathias Gibbens <gibmat@debian.org>  Sun, 03 Aug 2025 13:42:06 +0000
