## openrct2-objects 1.7.3+dfsg

=== debian/changelog ===
openrct2-objects (1.7.3+dfsg-1) unstable; urgency=medium

  * New upstream release

 -- Mathias Gibbens <gibmat@debian.org>  Sun, 07 Sep 2025 14:03:35 +0000

openrct2-objects (1.7.2+dfsg-1) unstable; urgency=medium

  * Upload changes from experimental to unstable

 -- Mathias Gibbens <gibmat@debian.org>  Sun, 10 Aug 2025 12:24:44 +0000
