=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Mathias Gibbens <gibmat@debian.org>
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13), zip
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://openrct2.io/
 Vcs-Git: https://salsa.debian.org/gibmat/openrct2-objects.git
 Vcs-Browser: https://salsa.debian.org/gibmat/openrct2-objects
