=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,8 @@
 #!/usr/bin/make -f
+
+include /usr/share/dpkg/pkg-info.mk
+
+BUILD_DATE := $(shell date -u -d "@$(SOURCE_DATE_EPOCH)" "+%Y-%m-%d %H:%M:%S %z")
 
 %:
 	dh $@
@@ -11,15 +15,19 @@
 	rm -rf artifacts
 
 override_dh_auto_build:
-	mkdir -p artifacts/objects
+	mkdir -m 755 -p artifacts/objects
+	find objects/ -type f | xargs chmod 644
+	find objects/ -type d | xargs chmod 755
+	find objects/ | xargs touch --no-dereference --date='$(BUILD_DATE)'
 	for DIR in "official" "rct1" "rct2" "rct2ww" "rct2tt"; do \
-	  cp -r objects/$$DIR artifacts/objects/; \
+	  cp -ar objects/$$DIR artifacts/objects/; \
 	done
 	WORK_DIR=$$(pwd); \
 	for OBJ in $$(find artifacts/objects/ -name object.json); do \
 	  DIR_TO_ZIP=$$(dirname $$OBJ); \
 	  DIR_NAME=$$(basename $$DIR_TO_ZIP); \
-	  cd $$DIR_TO_ZIP/ && zip -9 -r ../$$DIR_NAME.parkobj * && cd $$WORK_DIR; \
+	  ORDERED_FILES=$$(cd $$DIR_TO_ZIP/ && find . ! -path . -type f | sort | tr '\n' ' '); \
+	  cd $$DIR_TO_ZIP/ && TZ=UTC zip -9 -roX ../$$DIR_NAME.parkobj $$ORDERED_FILES && cd $$WORK_DIR; \
 	  rm -rf $$DIR_TO_ZIP; \
 	done
