=== debian/watch ===
version=4
opts="filenamemangle=s/.+\/v(\d\S+)\.tar\.gz/openrct2-objects-$1\.tar\.gz/, oversionmangle=s/(\d\S+)/$1+dfsg/, dversionmangle=s/\+dfsg(\.?\d+)?$//" \
  https://github.com/OpenRCT2/objects/tags .*/archive/refs/tags/v(\d\S+)\.tar\.gz
