## openrct2-objects 1.7.5+dfsg

=== debian/changelog ===
openrct2-objects (1.7.5+dfsg-1~bpo13+1) trixie-backports; urgency=medium

  * Rebuild for trixie-backports.

 -- Mathias Gibbens <gibmat@debian.org>  Sun, 30 Nov 2025 15:09:07 +0000

openrct2-objects (1.7.5+dfsg-1) unstable; urgency=medium

  * New upstream release
  * Drop redundant Rules-Requires-Root in d/control

 -- Mathias Gibbens <gibmat@debian.org>  Tue, 25 Nov 2025 03:38:06 +0000
