=== debian/control ===
--- 
+++ 
@@ -2,7 +2,6 @@
 Section: contrib/games
 Priority: optional
 Maintainer: Mathias Gibbens <gibmat@debian.org>
-Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13), zip
 Standards-Version: 4.7.2
 Homepage: https://openrct2.io/
