## openrct2-objects 1.7.6+dfsg

=== debian/changelog ===
openrct2-objects (1.7.6+dfsg-1) unstable; urgency=medium

  * New upstream release
  * d/control:
    - Update Standards-Version to 4.7.3, drop Priority field
  * Update years in d/copyright

 -- Mathias Gibbens <gibmat@debian.org>  Sun, 01 Feb 2026 16:29:45 +0000
