=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: openrct2-objects
 Section: contrib/games
-Priority: optional
 Maintainer: Mathias Gibbens <gibmat@debian.org>
 Build-Depends: debhelper-compat (= 13), zip
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://openrct2.io/
 Vcs-Git: https://salsa.debian.org/gibmat/openrct2-objects.git
 Vcs-Browser: https://salsa.debian.org/gibmat/openrct2-objects
